Bug 1437595 - Datepicker freezes after the first run of the "C & U Gap Collection".
Summary: Datepicker freezes after the first run of the "C & U Gap Collection".
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.7.3
Assignee: Milan Zázrivec
QA Contact: Nandini Chandra
URL:
Whiteboard: ui:c&u
Depends On: 1432461
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-30 15:41 UTC by Satoe Imaishi
Modified: 2017-06-28 14:59 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1432461
Environment:
Last Closed: 2017-06-28 14:59:04 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 21:45:51 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/3c66219245912787de3c58be7698b84ee87926de

commit 3c66219245912787de3c58be7698b84ee87926de
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Wed Mar 29 12:26:35 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 17:42:41 2017 -0400

    Merge pull request #821 from mzazrivec/dont_set_calendar_dates_in_ops_explorer
    
    Don't set calendar dates globally in ops/explorer.html
    (cherry picked from commit 01ade5650c3302dabe4582526525361373a39c83)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1437595

 app/assets/javascripts/miq_application.js | 2 +-
 app/views/report/explorer.html.haml       | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

Comment 3 Nandini Chandra 2017-06-13 12:46:37 UTC
Verified in 5.7.3.1

Comment 5 errata-xmlrpc 2017-06-28 14:59:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.